:root {
	--Deep-Teal: #006974;
	--Bright-Yellow: #ffa305;
	--Crimson-Red: #e30000;
	--Light-Cream: #fff6cf;
	--Bule: #008df2;
	--Medium-Green: #28d467;
	--color-black: #000;
	--color-white: #fff;
	--fs-color-transition: all 0.3s ease;
}

h1, h2 {
	color: var(--Crimson-Red) !important;
}

.alert-color {
	color: var(--Crimson-Red) !important;
}

.nav-dark .cart-icon strong {
	border-color: var(--color-black) !important;
    color: var(--color-black) !important;
}

.nav-dark .cart-icon strong:after {
    border-color: var(--color-black) !important;
}

.searchform-wrapper {
    width: 85% !important;
}

.button span {
	font-weight: 400;
}

.nav-top-link a {
	display: block;
    color: var(--color-white);
    text-align: center;
    padding: 0 20px;
    text-decoration: none;
    height: 100%;
    line-height: 50px;
}

.nav-dropdown>li>a {
	color: var(--color-black) !important;
}

.nav-dropdown>li>a:hover {
	color: var(--Crimson-Red) !important;
}

.absolute-footer.dark {
    color: var(--color-black) !important;
}

.but1 {
	border: 1px solid var(--color-black) !important;
	color: var(--color-black) !important;
}

.but1:hover {
	border-color: var(--Crimson-Red) !important;
	background: var(--Crimson-Red) !important;
	color: var(--color-white) !important;
}

.slider-nav-outside.slider-nav-circle .next, .slider-nav-outside.slider-nav-circle .previous {
	opacity: 1;
}

span.amount {
	color: var(--Crimson-Red) !important;
}

.off-canvas-left .mfp-content {
	background: var(--Bright-Yellow) !important;
}

.off-canvas:not(.off-canvas-center) .nav-vertical li>a, .toggle {
	color: var(--color-black) !important;
	font-size: 15px;
}

.ux-menu-link__link {
	color: var(--color-black) !important;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button, button#place_order {
	border-radius: 8px;
}

@media (max-width: 768px) {
  #wide-nav {
  	transition: all 0.3s ease;
  }

  #wide-nav.hide-header {
	  opacity: 0;
	  visibility: hidden;
	  transform: translateY(-100%);
	  display: none;
  }

}

.widget .current-cat>a {
	color: var(--Crimson-Red) !important;
}

/* Dành cho trình duyệt WebKit như Chrome, Edge, Safari */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: var(--color-white);
}

::-webkit-scrollbar-thumb {
  background-color: var(--Bright-Yellow);
  border-radius: 10px;
  border: 2px solid var(--Bright-Yellow);
}

.ux-menu-link__link {
	font-size: 16px;
}

.contact-price {
    color: var(--Crimson-Red);
    text-decoration: none;
    font-weight: 400;
    font-size: 16px; /* mobile mặc định */
}

@media (max-width: 768px) {
    .contact-price {
        font-size: 14px; /* desktop/tablet */
    }
}

.logo img {
	width:229px;
}
@media (max-width: 767px) {
	.widget>ul>li>a, .widget>ul>li>span:first-child, ul.menu>li>a, ul.menu>li>span:first-child {
	color: var(--color-white);
}
	.off-canvas .sidebar-inner {
		color: var(--color-white);
	}
}
.nav-dropdown-has-border .nav-dropdown {
	width: max-content;
}
.amount {
    left: 0;
    font-size: 17px;
    width: 100%;
}
.sub-menu.nav-dropdown.nav-dropdown-default > li {
  position: relative;
  overflow: visible;
  width: 270px;
}


.sub-menu.nav-column.nav-dropdown-default {
  position: absolute;
  top: 0;
  left: 100%; 
  background: var(--color-white);
  min-width: 200px;
  z-index: 9999;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  transition: opacity ease-in .3s;
  display: none;
}
.nav-dropdown-has-border .nav-dropdown {
	border: none !important;
	border-radius: 10px;
}

.nav-dropdown > li.menu-item-has-children:hover > .sub-menu {
  display: block !important;
}

.nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a, .nav-dropdown .title>a {
	text-transform: unset !important;
	font-weight: unset !important;
}
.nav-dropdown li{
	margin-bottom: 0px !important;
	border: none !important;
}
.blog-share.text-center, .entry-meta.text-center {
	display: none !important;
}

.nav-dropdown-default {
	padding: 0 !important;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
	margin: 0 !important;
}

.sub-menu li {
	padding:0 20px !important;
}

.sub-menu {
	border-radius: 0 !important;
}

.nav-dropdown-has-shadow .nav-dropdown{
	box-shadow: none !important;
}
.nav-dropdown>li.image-column, .nav-dropdown>li.nav-dropdown-col {
	display: block !important;
}

.product-gallery-slider img {
	height: 450px;
}

@keyframes bounceInUp {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.sp {
  opacity: 0;                 /* ẩn hết lúc đầu */
  visibility: hidden;         /* tránh chiếm chỗ */
}

.sp.bounceInUp {
  opacity: 1;
  visibility: visible;
  animation-name: bounceInUp;
  animation-duration: 1s;
  animation-fill-mode: both;
}

/* @media screen and (min-width: 850px) {
    .dmsp {
        flex-basis: 19% !important;
        max-width: 25%;
    }
}

@media screen and (min-width: 850px) {
    .slider_anh {
        flex-basis: 80% !important;
        max-width: 100% !important;
    }
} */

.tieuchuan {
	background: var(--color-white);
	border: 2px solid var(--Bright-Yellow);
    border-radius: 10px;
    padding: 10px 5px;
    transition: 0.3s;
}

.single-item-wrapper {
	padding: 10px;
	background: var(--color-white);
	border: 2px solid var(--Bright-Yellow);
	border-radius: 10px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	height: 400px;
}

.profile-img-wrapper img {
	margin: 10px;
}

.tss-wrapper .tss-carousel3 .item-content-wrapper {
	margin: 10px;
}

/* Khung tổng */
.saletc-contact-box {
    max-width: 650px;
    margin: 0 auto;
    padding: 30px 20px;
    background: #ffffff;
    border-radius: 14px;
    box-shadow: 0 0 20px rgba(0,0,0,0.06);
}

/* Tiêu đề */
.saletc-contact-title {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 25px;
    color: #006f86;
}

/* Trường input */
.saletc-contact-field input {
    width: 100%;
    padding: 14px 18px;
    border-radius: 50px !important;
    border: 2px solid var(--Bright-Yellow) !important;
    font-size: 15px;
    outline: none;
    transition: 0.2s;
}

.saletc-contact-field textarea {
	width: 100%;
    padding: 14px 18px;
    border: 2px solid var(--Bright-Yellow) !important;
    font-size: 15px;
    outline: none;
    transition: 0.2s;
}

/* Textarea bo tròn */
.saletc-contact-field textarea {
    border-radius: 16px;
    height: 130px;
    resize: none;
}

/* Hover focus */
.saletc-contact-field input:focus,
.saletc-contact-field textarea:focus {
    border-color: #00b8d6;
}

/* Nút gửi */
.saletc-contact-submit input[type="submit"] {
    width: 100%;
    padding: 5px;
    background: var(--Bright-Yellow);
    color: var(--color-white);
    border-radius: 50px;
    border: none;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.25s;
}

/* .saletc-contact-submit input[type="submit"]:hover {
    background: #007f98;
} */

/* Ghi chú */
.saletc-contact-note {
    text-align: center;
    margin-top: 15px;
    color: var(--color-black);
    font-size: 14px;
}

/* Mobile responsive */
@media (max-width: 768px) {
    .saletc-contact-box {
        padding: 20px 15px;
    }
	
    .saletc-contact-title {
        font-size: 20px;
    }
	
	.single-item-wrapper {
		height: auto;
	}
}

.chi_tiet {
	padding: 24px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    border-radius: 10px;
}

/* Vùng đối tác */
.doi_tac {
    overflow: hidden;
    position: relative;
    width: 100%;
}

/* Vùng chứa ảnh chạy ngang */
.doi_tac .hinh_anh {
    white-space: nowrap;
    display: flex;
    align-items: center;
}

/* Dãy logo */
.doi_tac .logo-track {
    display: flex;
    animation: slideLeft 25s linear infinite;
    white-space: nowrap;
}

/* Logo item */
.doi_tac .logo_img {
    display: inline-block;
    padding: 15px;
    margin: 0 40px;
}

/* Animation chạy từ phải qua trái */
@keyframes slideLeft {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}